.pricelist-table{margin: 0 -10px 0 0; width: 100%;}
.pricelist-table tr {
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
.pricelist-table tr th {text-align: left; padding: 8px 0;}
.pricelist-table tr th:first-child, .pricelist-table tr td:first-child{padding-left: 15px; padding-right: 15px;}
.pricelist-table tr.el-open {
    background: #f4c800; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4c800 0%, #f8d900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4c800), color-stop(100%,#f8d900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4c800 0%,#f8d900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4c800 0%,#f8d900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4c800 0%,#f8d900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f4c800 0%,#f8d900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4c800', endColorstr='#f8d900',GradientType=0 ); /* IE6-9 */
}
.pricelist-table tr.el-open th{padding: 15px;}
.pricelist-table .row-product {}
.pricelist-table .row-product:hover {background-color: #e9e9e9;}
.pricelist-table .row-product td {padding: 5px 0; border: 1px solid #dddddd;}
.pricelist-table .row-product .name{text-align: left; width: 50%; padding-left: 10px;}
.pricelist-table .row-product .hours{text-align: center; width: 14%;}
.pricelist-table .row-product .price{text-align: center; border-right: none;}
.pricelist-table .row-product .sell{text-align: center; width: 8%; color: #d1088e; border-left: none;}
.pricelist-table .row-product .buy{text-align: center; width: 9%;}
.pricelist-table .section-link {
    position: relative;
    text-decoration: none;
    color: #323694;
    padding-left: 25px;
}
.pricelist-table .td-a-1{position: relative;}
.pricelist-table .td-a-1:before{
    border-left: 6px solid #323694;
    border-top: 5px solid rgba(50, 54, 148, 0);
    border-bottom: 5px solid rgba(50, 54, 148, 0);
    left: 0;
    top: 4px;
    position: absolute;
    content: "";
    width: 6px;
    height: 1px;
}
.pricelist-table .td-a-1.td-active:before{
    border-left: 5px solid rgba(65, 65, 65, 0);
    border-top: 6px solid #414141;
    border-right: 5px solid rgba(65, 65, 65, 0);
    left: 0;
    top: 7px;
    position: absolute;
    content: "";
    width: 1px;
    height: 6px;
}
.pricelist-table .td-a-2{background: url("images/folder-icon.png") no-repeat 0 2px; margin-left:12px;}
.pricelist-table .td-a-2.td-active{background-position: 0 -39px; margin-left:20px;}
.ie8 .pricelist-table .section-link:after, .ie7 .pricelist-table .section-link:after {
	background-image: url(/bitrix/templates/main/img/arrow-blue.png);
	background-position: 0 -10px;
	width: 10px; height: 5px; margin-top: 7px;
}

.pricelist-table .section-link-active {color: #414141;}
.pricelist-table .section-link-active:before {
    color: #414141;
}
.pricelist-table .section-link-active:after {
	background-position: -10px -44px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.ie8 .pricelist-table .section-link-active:after, .ie7 .pricelist-table .section-link-active:after {
	background-position: 0 0;
}

.pricelist-table .section-link-loader:after {
	background-image: url(/bitrix/templates/main/img/loader-18.gif);
	background-position: 0 0;
	width: 18px; height: 18px; right: -24px; margin-top: 1px;
}
.pricelist-table .section-deployment, .pricelist-table .section-detail {float: right; font-weight: normal; opacity: 0;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
}
.pricelist-table tr:hover .section-deployment, .pricelist-table tr:hover .section-detail {opacity: 1}
.product-detail-url{display:none;margin-left:15px;}
.pricelist-table .td-a-2.td-active .product-detail-url{display:inline-block;}
